Системные Требования

Материал из Документация OpenCart
Перейти к: навигация, поиск


OpenCart требует соответствия определенным техническим требованиям для правильной работы интернет-магазина. Позаботьтесь о том, чтобы созданный веб-сервер был публично доступен в сети. Для этого необходимы: доменное имя и хостинг провайдер. Их легко можно приобрести по [1] доступной цене.
Выбирая хостинг провайдера, проверьте наличие установки следующих системных требований на его веб-сервере:

  • Веб-сервер (предпочтительно Apache)
  • PHP (не менее 5.2)
  • MySQL
  • Curl
  • mCrypt

Данные расширения необходимы для правильной установки OpenCart на веб-сервер.


Документация